.region-content input[type="tel"], .region-content input[type="number"], .region-content textarea, .region-content select{background:#ededed none repeat scroll 0 0;border:1px solid #b6b6b6;font-size:14px;height:46px;margin:0 !important;padding:0 20px;width:100%;}
.page-node-90 h1.enq-title{font-size:30px;margin-top:20px;padding:0 0 0 14px;}
.region-content input[type="submit"].nxt-sub{background-color:#d90866;}
#msform{width:400px;margin:50px auto;text-align:center;position:relative;}
#msform fieldset{background:white;border:0 none;border-radius:3px;box-shadow:0 0 15px 1px rgba(0, 0, 0, 0.4);padding:20px 30px;box-sizing:border-box;width:80%;margin:0 10%;position:absolute;}
#msform fieldset:not(:first-of-type){display:none;}
#msform input, #msform textarea{padding:15px;border:1px solid #ccc;border-radius:3px;margin-bottom:10px;width:100%;box-sizing:border-box;font-family:montserrat;color:#2C3E50;font-size:13px;}
#msform .action-button{width:100px;background:#27AE60;font-weight:bold;color:white;border:0 none;border-radius:1px;cursor:pointer;padding:10px 5px;margin:10px 5px;}
#msform .action-button:hover, #msform .action-button:focus{box-shadow:0 0 0 2px white, 0 0 0 3px #27AE60;}
.fs-title{font-size:15px;text-transform:uppercase;color:#2C3E50;margin-bottom:10px;}
.fs-subtitle{font-weight:normal;font-size:13px;color:#666;margin-bottom:20px;}
.ab-progressbar{overflow:hidden;counter-reset:step;background:#ececec;border-top:1px solid #ddd;padding-top:10px;}
#progressbar{margin-bottom:30px;overflow:hidden;counter-reset:step;padding-top:10px;}
#progressbar li{list-style-type:none;color:white;text-transform:uppercase;font-size:9px;width:33.33%;float:left;position:relative;text-align:center;font-size:30px;font-weight:700;color:#b6b6b6;}
#progressbar li.active{color:#08adf1;}
#progressbar li:before{content:counter(step);counter-increment:step;width:20px;line-height:20px;display:block;font-size:10px;color:#333;background:white;border-radius:3px;margin:0 auto 5px auto;}
#progressbar li:first-child:after{content:none;}
#progressbar li.active:before, #progressbar li.active:after{background:#0baaec;color:white;}
#progressbar li.active::before, #progressbar li.active::after{background:#0baaec none repeat scroll 0 0;color:white;}
#progressbar li::before{background:#b6b6b6 none repeat scroll 0 0;border-radius:3px;color:#333;content:counter(step, decimal);counter-increment:step;display:block;font-size:10px;line-height:70px;margin:0 auto 5px;width:75px;height:75px;border-radius:50%;color:#fff;text-align:center;font-size:30px;font-weight:700;}
.err-msg{color:#ff0000;font-weight:bold;font-size:20px;}
.suc-msg{color:#359b35;font-weight:bold;font-size:20px;}
.msg-success{color:#fff;background:#006600;padding:10px}
.msg-err{color:#fff;background:#ff0000;padding:10px}
.region-content input[type="text"], .region-content input[type="tel"], .region-content input[type="email"], .region-content select{background:#ededed none repeat scroll 0 0;border:1px solid #b6b6b6;font-size:14px;height:46px;margin:0 !important;padding:0 20px;width:100%;}
.region-content input[type="button"].nxt-sub{background-color:#d90866;}
.cls
element.style{float:right;}
.region-content input[type="button"].nxt-sub{background-color:#d90866;}
.region-content input[type="submit"], .region-content input[type="button"]{background:#666;}
input[type='submit'], input[type='button']{margin:auto;color:white;padding:5px;font-weight:normal;text-align:center;border:none;font-size:24px;cursor:pointer;}
.region-content input[type="submit"], .region-content input[type="button"]{background:#666}
.page-node-90 h1.enq-title{font-size:30px;margin-top:20px;padding:0 0 0 14px;}
#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
  border-radius: 15px;
  text-align: center;
}
#boxes #dialog {
  width:450px; 
  height:auto;
  padding:10px;
  background-color:#ffffff;
  font-family: 'Segoe UI Light', sans-serif;
  font-size: 15pt;
}
.maintext{
	text-align: center;
  font-family: "Segoe UI", sans-serif;
  text-decoration: none;
}
body{
  background: url('bg.jpg');
}
#lorem{
	font-family: "Segoe UI", sans-serif;
	font-size: 12pt;
  text-align: left;
}
#popupfoot{
	font-family: "Segoe UI", sans-serif;
	font-size: 16pt;
  padding: 10px 20px;
}
#popupfoot a{
	text-decoration: none;
}
.agree:hover{
  background-color: #D1D1D1;
}
.popupoption:hover{
	background-color:#D1D1D1;
	color: green;
}
.popupoption2:hover{
	
	color: red;
}